VCFHETCOUNT(1)

NAME

vcfhetcount

SYNOPSIS

vcfhetcount

DESCRIPTION

Calculate the heterozygosity rate: count the number of alternate alleles in heterozygous genotypes in all records in the vcf file

OPTIONS

    outputs a count for each individual in the file
    Type: metrics

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2022 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.